Subject: Re: [PATCH v3] To make GIT-VERSION-FILE, search for git more widely

From: "Matthias Andree" <[email-masked]>
Date: Thu, 07 May 2009 14:12:59 +0200

Am 07.05.2009, 14:09 Uhr, schrieb Michael J Gruber  
<[email-masked]>:

> I just wanted to point out that your PATCH fixes an easy which also
> "ordinary" make usage (with prefix and sudo) has, because
> autoconf/configure is considered a 2nd class citizen.

Well, configure is documented, so I don't care about the fare it pays for  
travelling the git.git repo. :-) I could probably also drop  
"prefix=/usr/local" in config.mak or thereabouts and no longer care about  
autoconf (that's the only I use it for).

-- 
Matthias Andree